

<nav class="navbar navbar-inverse bg-info">
  <div class="container-fluid">
    <div class="navbar-header ">
      <button id="btn" class="navbar-brand " (click)="logout()">Logout</button>

    </div>

    <ul class="nav navbar-nav">
      <li id="accounts-hover" ><a href="myaccounts "> My Accounts</a></li>




      <li id="register-hover" *ngIf="loggedIn!='true'"><a href="register">Register</a></li>
      <li id="edit-profile-hover" *ngIf="loggedIn!='true'"><a href="myprofile">Edit Profile</a></li>
      <li id="forgot-password" *ngIf="loggedIn!='true'"><a href="forgot">Forgot Password</a></li>


    </ul>

    <ul class="nav navbar-nav navbar-right ">
      <li id="log-in-as-hover" *ngIf="loggedIn=='true' "><a href=" # "> Logged in as :{{username}}</a></li>

      <li id="login-hover" *ngIf="loggedIn!='true'"><a href="login "><span class="glyphicon glyphicon-log-in "></span> Login</a></li>

    </ul>
  </div>
</nav>


  <router-outlet></router-outlet>





